Subject: AIDS IN LATIN AMERICA, SOME COMMENTS
From: [email-masked]
Date: Fri, 2 Jan 1998 15:14:02 -0600 (CST)

Impressions from the Fifth Panamerican Conference on AIDS in Lima Peru.

by Guillermo Murillo

From the 3rd to the 8th of December, in Lima Peru,  I had the opportunity to
share experiences with different individuals from groups and organizations
working  in the field of AIDS on a Latin American level, but mostly I was
able to share not with those on the governmental or medical level, but with
those who work on the frontlines in the barrios, in the streets, and in prisons.

This AIDS conference enabled those of us who live with AIDS in Latin
America,  to  begin to be concious of the importance of assuming a proactive
role against this illness and to leave aside the role of "helpless victim"
in order to begin to denounce the human rights  violations which occur
against us.  We need to stop asking for "favors" and start demanding our
rights by carrying out concrete actions to seek quality medical attention
including access to retroviral medications.

The situation of People Living with AIDS is very similar throughout Latin
America, in some countries it is worse than in others, but nowhere is the
situation good.   Half of the population of Latin America lacks access to
either private or public health services  and when these people become ill,
their families have to try to assume the burden of care, placing them in a
precarious position economically.    Even in those cases where there is
government or private insurance,  abuses are widespread and it is common for
people living with AIDS to be refused the care they are entitled to.

In the area of jobs, throughout Latin America, when an employee is
discovered to be HIV+, his or her employers look for any pretext for
dismissal and the victims of this discrimination are too intimidated and too
frightened to seek justice.

It was apparent as we exchanged information that in the majority of Latin
countries, that the families of people living with AIDS  continue to feel
the need to hide the illness at all costs, which only worsens the suffering,
and discrimination which HIV+ people  have to endure.   The family name has
to  be protected at all costs and AIDS is seen as a black mark.

During the conference it was easy to note the absence of government policies
designed to confront the epidemic and its  impact, as if the governments are
waiting for problems  to magically disappear.  In Latin America government
officials are themselves, full of the same prejudices as the populations
they govern and are unable to lead programs to confront problems which
people living with AIDS face.

There was a notable lack of representation from Central American countries
of People living with AIDS, reflecting that groups in this region are poorly
organized, but also demonstrating that governmental as well as
non-governmental organizations failed to provide possibilities for persons
affected by the disease  to attend.  Future conferences should take into
account the need for representation of Persons Living with AIDS from the
Central American region.

We here in Costa Rica are interested in hearing about concrete cases of
discrimination throughout the Latin American region in order to continue the
process of centralization of information about  human rights violations so
that we can  call attention on an international level to these issues.
Please communicate with us about  discrimination in  medical settings, in
the workplace, and in educational institutions. Remember that the denial of
the retroviral medication to patients  is a  human rights violation and
should be denounced.

Guillermo Murillo
Costa Rican Association of People Living with AIDS
Apartado 366-2200
Coronado, Costa Rica
Tel. 506-234-2411
         506-433-8522
Fax 506-223-3964
e-mail. [email-masked]

Commentary on Guillermo Murillo´s  Observations

by Richard Stern 

January 1st, 1998

I was not in Lima, but I agree with much of what   Guillermo has stated.
Now that the  Lima conference  is over,  we are  bombarded with information
about the next  big  AIDS  conference in Geneva, in June of  1998, but we
hear nothing about what  UNAIDS or governments are planning to do now about
the AIDS situation in Latin America now, this month, this week.  

I think these conferences,  while certainly important as a forum for
exchanging information and experiences, also provide a convenient excuse for
elitist leaders to proclaim the "progress" that is  being made, and to
ignore  the reality of  people living with AIDS in this region.

In Costa Rica,  we organized and carried out a program in 1997, which
resulted in AIDS patients here winning a Supreme Court challenge that has
enabled them to receive the medications that  they need. At the same time we
have called attention to specific  human rights violations that have
occurred here, and  there is a very  well organized group of  HIV+ person
who are in process of organizing a series of activities.

UNAIDS regional  representative Dr.  Angel Fulladolsa, who is based in
Guatemala, was here in Costa Rica last July soliciting  that proposals be
developed for 1998 in relation to AIDS in the Central American region.

Drawing on our Costa Rican experience Guillermo Murillo and I sent a
detailed proposal to Dr. Fullodolsa in early  October in which we  described
how the Costa Rican program could be expanded to other Central American
countries using  methodology that was successful here. The program was
designed to try to support the empowerment process in local NGO´s and seek
and support the development of programs in which People Living with AIDS
would begin to assume leadership roles.

We have never received any response from Dr. Fulladolsa.  I called him late
in November, and he said that he sent a letter which we have never received.
To me there was no indication from the conversation that he was familiar
with our   proposal, and we have had no further  communication from his office.

I don´t say that our proposal is the best that exists or should be accepted.
I do say that I would like to know

a) what proposals are being accepted and what are the criteria for acceptance
b) how much money is available though UNAIDS, OPS, etc and where is it going
in the Central American region, and who is making the decisions about this.
c) what attempt is being made to include grassroots successful groups such
as ours in planning on  a regional basis, and also what attempt is being
made to insure the representation of people living with AIDS  in the
planning process.

The AIDS epidemic  in Latin America, bears little resemblance to the
epidemic as it has evolved  in European and North American countries other
than that it is the same virus.   Social and Cultural factors in this region
have caused  the primary impact of the disease here to be the psychological
and social destruction of the individual which precedes and makes inevitable
the final physical destruction,  and those at the governmental and
international level of policy  making  continue to act as if they are
unaware of this.

Richard Stern
Health Coordinator
Asoc. Triangulo Rosa
Apartado 366-2200
Coronado, Costa Rica
Tel. 506-234-2411
Fax: 506-223-3964
e-mail. [email-masked], [email-masked]